body,
.container,
#main_container{
    background:none ;
}
#main_container{
 	box-shadow:none;
	margin-left:auto;
	margin-right:auto;
	padding:inherit;
}
#login-page{
	height:100%;	
	max-width:768px;
	margin:0 auto;
	padding-top:75px;
	padding-bottom:75px;
	color:#FFF;
}
.login-head{
	padding-bottom:30px;
}
#login-page .form-group {
    max-width: 300px;
    margin: 0 auto 15px;
}
#login-page .form-group label{
	visibility:hidden;
}
#login-page .form-group input{
	border:none;
	border-bottom:2px solid #505050;
	background:#fff;
	padding:6px 10px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	box-shadow: none;
    border-radius: 0;
	color:#505050;
	text-align:center;
	width: 260px;
}

#login-page .form-group input::-webkit-input-placeholder{  
   color: #505050;  
   font-size:16px;
   font-family: 'Open Sans','GE SS', Tahoma, arial ;
}
#login-page .form-group input:-moz-placeholder{  
   color: #505050;  
   font-size:16px;
   font-family: 'Open Sans','GE SS', Tahoma, arial ;
}
#login-page .form-group input::-o-placeholder{  
   color: #505050;  
   font-size:16px;
   font-family: 'Open Sans','GE SS', Tahoma, arial ;
}
#login-page .form-group input:-ms-input-placeholder {  
   color: #505050;  
   font-size:16px;
   font-family: 'Open Sans','GE SS', Tahoma, arial ;
}
#login-page .form-group .input-group-addon {
    border: none;
	border-left: none;
	border-bottom: 2px solid #505050;
    background: #64758b;
    color: #dbdbdb;
    width: 40px;
    border-color: #505050;
    border-radius: 0;   
}
a {
    color: #64758b;
}
#login-page .form-group .input-group-addon:first-child{
	border-left: none;
}
#login-page .form-group .input-group-addon i.fa-mobile{
	font-size: 20px;
}
#login-page .btn-login{
	width: 300px;
    margin: 40px auto 0;
    display: block;
    padding: 9px 10px;
	color:#FFF;
	background:#64758b;
}
@media all and (max-width: 359px){
	#login-page .form-group input{
		min-width: 220px;
		width:auto;
	}
	#login-page .btn-login{
		min-width: 220px;
		width:auto;
	}
}